RubyGems Navigation menu

activerecord-netezza-adapter 0.1.1-java

ActiveRecord adapter for Netezza. For use with JRuby. Requires a separate Netezza JDBC driver.

Versies:

  1. 0.1.1 - August 09, 2012 java (6 KB)
  2. 0.1 - August 09, 2012 java (6 KB)

Runtime afhankelijkheden (1):

Eigenaren:

Authors:

  • Robb Kidd

SHA 256 checksum:

77c1c72c56e18551f05cdbebc03891057cb259d0a82ebf1c0b4091edc76f3460

Total downloads 13.548

Voor deze versie 7.182

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Links: